RubyGems Navigation menu

fluent-plugin-td 1.1.0

Treasure Data Cloud Data Service plugin for Fluentd

Versions:

  1. 1.1.0 - December 18, 2019 (14 KB)
  2. 1.0.0 - November 27, 2017 (14 KB)
  3. 1.0.0.rc1 - February 23, 2017 (14 KB)
  4. 0.11.0.rc1 - January 23, 2017 (14 KB)
  5. 0.10.29 - July 06, 2016 (14 KB)
Show all versions (38 total)

Runtime Dependencies (2):

  • fluentd >= 0.14.13, < 2
  • td-client ~> 1.0
  • Development Dependencies (4):

  • rake >= 0.9.2
  • test-unit ~> 3.0.8
  • test-unit-rr ~> 1.0.3
  • webmock ~> 1.16
  • Owners:

    Pushed by:

    Authors:

    • Treasure Data, Inc.

    SHA 256 checksum:

    20478807f8c3806fefb73199e6c0baddfba9f56b00a5203c3cac4e33a47a006c

    Total downloads 220,436

    For this version 25,871

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: